@charset "utf-8";
body{
    background:url(https://izanai.cloudcircus.jp/dcms_media/image/mv-bg-pc.webp) no-repeat top center,
    linear-gradient(90deg, #E5E9F6 0%, #F6F8FE 100%);
    overflow-x: hidden;
}

.dcms_editor .l-header{
	position:static;
}

.is-scrolled .l-header{
    background:#fff;
}

a,button{
    transition: all 0.2s ease;
}

.txt-bold{
    font-weight:bold;
}

.pc{display:block;}
.sp{display:none;}

@media(max-width:767px){
    body {
        background: url(https://izanai.cloudcircus.jp/dcms_media/image/mv-bg-pc.webp) no-repeat left -220px top -100px, 
        linear-gradient(90deg, #E5E9F6 0%, #F6F8FE 100%);
    }
    .pc{display:none;}
    .sp{display:block;}
}

/*
layout
********************************/

.is-default .l-header {
    top: 0 !important;
}
.l-header__inner{
    background:#fff;
}
.inner{
    max-width:1200px;
    width:94%;
    margin:0 auto;
    position: relative;
}
.flex{
    display:flex;
}
.col-2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:50px;
}
.col-3{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap:50px;
}

@media(min-width:767px) and (max-width:1230px){
    .col-2,
    .col-3{
        gap:30px;
    }
}

@media(max-width:767px){
    .flex {
        flex-flow: column;
    }
    .flex > div{
        width:100%;
    }
    .col-2{
        display: grid;
        grid-template-columns: 1fr;
    }
    .col-3{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}

/*
table
********************************/
table{
    width: 100%;
    border-collapse: collapse;
    border-spacing:0px;
    margin: 40px 0;
}

table th,
table td{
    text-align: center;
    vertical-align: middle;
    border: 1px solid var(--border);
}

table th{
    font-weight:bold;
    padding:7px;
}

table td{
    padding:12px 7px;
}

/*
page-modal
****************************************/
html {
    scrollbar-gutter: stable;
}

body.modal-open {
    overflow: hidden;
    padding-right: var(--scrollbar-width, 0px);
}

.page-modal {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    overflow-y: auto;
    opacity: 0;
    pointer-events: none;
    background-color: rgba(0, 0, 0, 0.4);
    transition: opacity 0.3s ease, visibility 0.3s ease;
}
.page-modal .modal-wrap{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 95%;
    max-width: 1200px;
    padding-top:30px;
    padding-bottom:30px;
}
.page-modal.open {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}

.page-modal .modal-content {
    position: relative;
    background-color: #fff;
    padding: 35px 40px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    transform: scale(0.9); 
    transition: transform 0.3s ease;
}

.page-modal.open .modal-content {
    transform: scale(1);
}

.page-modal .close {
    position: absolute;
    top: 20px;
    right: 20px;
    width:28px;
    cursor: pointer;
}
.page-modal .close:hover{
    opacity: .5;
}
.page-modal button {
    font-size: 16px;
    padding: 8px 16px;
    cursor: pointer;
}

/*
card
********************************/
.card{
    padding:30px;
    background:#fff;
    height:100%;
    border-radius: 16px;
}
.card-label{
    font-size:15px;
    font-family: "Barlow Condensed", sans-serif;
    font-weight:500;
    color:#fff;
    text-align: center;
    background:var(--secondary);
    border-radius:30px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    height:25px;
    margin:0 auto;
}
/*
list
********************************/
ul.disc li{
    position: relative;
    font-weight:400;
    line-height:1.8;
    padding-left:15px;
}
ul.disc li:before{
    content:"";
    width:6px;
    height:6px;
    background:var(--secondary);
    border-radius: 10px;
    position: absolute;
    top:12px;
    left:0;
}
ul.disc li + li{
    margin-top:5px;
}



/*
locator
********************************/
#locator .inner{
    max-width: 100%;
    width: 100%;
    margin:0;
}
#locator ol{
    display:flex;
    gap:20px;
    position: absolute;
    top:-20px;
    left:3px;
    z-index: 10;
}
#locator ol li{
    position: relative;
}
#locator ol li:not(:last-child):before{
    content:"";
    position: absolute;
    top: 9px;
    right:-12px;
    width:5px;
    height:10px;
    background:url(https://izanai.cloudcircus.jp/dcms_media/image/pages/i-locator.svg) no-repeat center center;
    background-size:100% auto;
}
#locator ol li a{
    font-size:12px;
    text-decoration: none;
    color:#878B93;
}

/*
mv
********************************/
.page_mv{
    padding:150px 0 50px 0;
}
.page_mv .inner{
    padding-top:20px;
}
.ttl-box{
	position: relative;
	width:100%;
	height:240px;
}

.ttl-box h1{
	font-size:40px;
	letter-spacing: 0.1rem;
    line-height: 1.0;
	position: absolute;
	bottom:95px;
	left: 0;
	z-index: 2;
}

.ttl-box .ttl-en{
	font-size:200px;
	font-family: "Barlow Semi Condensed", serif;
	font-weight: 100;
	letter-spacing: 0.2rem;
	line-height: 1.0;
	width: 100%;
	color:#E6EAF3;
	position: absolute;
	top: 0;
	left:-5px;
	z-index: 1;
}
.page_mv_cta{
    width:260px;
}
.page_mv_cta p{
    font-size:13px;
    margin-bottom:10px;
}
.page_mv_cta a{
    width:100%;
    height:46px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background:var(--primary);
    border:1px solid var(--primary);
    box-shadow: 0 5px 8px rgba(0,0,0,0.15);
    font-size:15px;
    font-weight:bold;
    color:#fff;
    text-decoration: none;
    margin:0 auto;
}
.page_mv_cta a:hover{
    color:var(--primary);
    background:#fff;
}
.page_mv_nav{
    margin-top:30px;
}
.page_mv_nav ol{
    display:flex;
    gap:40px;
}
.page_mv_nav ol li a{
    font-size:15px;
    font-weight: bold;
    text-decoration: none;
    background:url(https://izanai.cloudcircus.jp/dcms_media/image/pages/i-down.svg) no-repeat right center;
    padding-right:20px;
}
.page_mv_nav ol li a:hover{
    color:var(--secondary);
    background:url(https://izanai.cloudcircus.jp/dcms_media/image/pages/i-down-blue.svg) no-repeat right center;
}
.page_mv_nav ol li{
    position: relative;
}
.page_mv_nav ol li:not(:first-child):before{
    content:"";
    width:1px;
    height:26px;
    background:#C7CFEA;
    background-size:100% auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left:-18px;
}
@media(min-width:992px) and (max-width:1230px){

}
@media(min-width:767px) and (max-width:991px){
    .page_mv{
        padding:120px 0 0px 0;
    }
    .ttl-box{
        height:120px;
    }
    .ttl-box .ttl-en{
        font-size:100px;
    }
    .ttl-box h1{
        font-size:30px;
        bottom:38px;
    }
    .page_mv_nav ol{
        flex-wrap: wrap;
        gap:20px;
    }
    .page_mv_nav ol li{
        font-size:14px;
    }
    .page_mv_nav ol li:not(:first-child):before{
        display:none;
    }
}


@media(max-width:767px){
    .page_mv{
        padding:120px 0 0px 0;
    }
    #locator{
        display:none;
    }
    .ttl-box{
        height:110px;
    }
    .ttl-box h1{
        font-size:24px;
        bottom:45px;
    }
    .ttl-box .ttl-en{
        font-size:80px;
        position: static;
    }
    .page_mv_nav ol li:not(:first-child):before{
        display:none;
    }
}


/*
section
********************************/
section{
    padding:50px 0;
}
section h2{
    font-size:32px;
    padding:20px 0;
    margin-bottom:35px;
    border-bottom:1px solid var(--border);
}
section h2 + p{
    font-weight: 500;
    line-height: 1.8;
}
@media(min-width:767px) and (max-width:1230px){
    section{
        padding:40px 0;
    }
    section h2{
        font-size:22px;
        padding:20px 0;
        margin-bottom:20px;
    }
}
@media(max-width:767px){
    section{
        padding:20px 0;
    }
    section h2{
        font-size:22px;
        padding:20px 0;
        margin-bottom:20px;
    }
}

/*
about
************************************************/
.page_about{
    background:url(https://izanai.cloudcircus.jp/dcms_media/image/pages/page_bg_about.webp) no-repeat calc(50% + 300px) 100px;
}

#about img{
    height: auto;
}

.copy-txt{
    font-size:26px;
    font-weight:bold;
    line-height:1.8;
    margin-bottom:50px;
}
.copy-txt strong{
    color:var(--secondary);
    font-weight:bold;
}

.problem-intro{
    display:flex;
    align-items: center;
    gap:40px;
    max-width: 1100px;
    width:90%;
    margin:0 auto;
}

.problem-nav{
    max-width: 1100px;
    width:100%;
    padding:20px 30px;
    margin:0 auto 50px auto;
    background:#fff;
    border-radius: 8px;
    position: absolute;
    top:-145px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    box-shadow: 0 7px 20px rgba(0,0,0,0.12);
}

.problem-nav ol{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap:40px;
}
.problem-nav ol li{
    position: relative;
}
.problem-nav ol li:not(:first-child):before{
    content: "";
    width:1px;
    height:100%;
    background:var(--border);
    position: absolute;
    top:0;
    left:-19px;
}
.problem-nav ol li a{
    display:block;
    text-align: center;
    font-size:18px;
    font-weight:bold;
    text-decoration: none;
    padding:15px 10px;

}
.problem-nav ol li a:before{
    display:inline-block;
    content:"";
    width:13px;
    height:8px;
    background:url(https://izanai.cloudcircus.jp/dcms_media/image/pages/i-down-blue.svg) no-repeat center center;
    background-size:100% auto;
    margin-right:15px;
    margin-bottom:2px;
}
.problem-nav ol li a:hover{
    color:var(--secondary);
}

.problem-intro .item-left{
    width:160px;
}

.problem-intro .item-right{
    width:calc(100% - 200px);
}
.problem-intro .item-right h3{
    font-size:28px;
    margin-bottom:10px;
}
.problem-intro .item-right p{
    font-size:18px;
    font-weight:500;
    line-height:1.8;
}

.bg-problem{
    max-width: 1780px;
    width:94%;
    padding:110px 40px 100px 40px;
    margin:80px auto 0 auto;
    background:linear-gradient(90deg, #D2D8F5 0%, #D7E3ED 100%);
    border-radius: 60px;
    position: relative;
}
.bg-problem img{
    height: auto;
}

.problem-card{
    padding:40px;
    background:#fff;
    border-radius: 32px;
    margin:80px 0;
    position: relative;
}

.problem-card:last-child{
    margin-bottom: 0;
}

.problem-card-head{
    display:flex;
    align-items: flex-end;
    gap:20px;
    margin-top:-80px;
}

.problem-card-head img{
    width:150px;
    height:auto;
    margin-left:-17px;
}

.problem-card-head .item:first-child{
    width:150px;
}
.problem-card-head .item:last-child{
    width:calc(100% - 150px);
    padding-bottom:7px;
}
.problem-card-head h4{
    font-size:24px;
    padding-bottom:20px;
    border-bottom: 1px solid var(--border);
}
.problem-card-body{
    padding:30px 0 5px 0;
}

.problem-item h5{
    font-size:20px;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 12px;
}

.problem-grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:40px 70px;
    padding:0 10px;
}
.problem-grid ul{
    margin-left:7px;
}
.problem-grid ul li{
    position: relative;
    font-weight:400;
    line-height:1.8;
    padding-left:15px;
}
.problem-grid ul li:before{
    content:"";
    width:6px;
    height:6px;
    background:var(--secondary);
    border-radius: 10px;
    position: absolute;
    top:10px;
    left:0;
}
.problem-grid ul li,
.results ul li + li{
    margin-top:10px;
}

hr{
    border-top:none;
    border-bottom:1px solid #AFB8D7;
    margin-bottom:60px;
}

.results{
    color:#fff;
    background:var(--secondary);
    border-radius: 20px;
    padding:50px;
    margin-top:120px;
    position: relative;
}

.results:before{
    content:"";
    display:block;
    width:95px;
    height:50px;
    background-image: url(https://izanai.cloudcircus.jp/dcms_media/image/top-section-04-arrow.svg);
    background-size:100 auto;
    position: absolute;
    top: -80px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.results h4{
    font-size:24px;
    padding-bottom:20px;
    border-bottom:1px solid var(--border);
    margin-bottom:30px;
}

.results h5{
    font-size:20px;
    display:flex;
    align-items: center;
    gap:12px;
    margin-bottom:12px;
}

.results-adjust{
    margin-top: -100px;
}

.results ul li{
    position: relative;
    font-weight:400;
    line-height:1.8;
    padding-left:15px;
}
.results ul li:before{
    content:"";
    width:6px;
    height:6px;
    background:var(--border);
    border-radius: 10px;
    position: absolute;
    top:10px;
    left:0;
}
.results ul li + li{
    margin-top:10px;
}

.results-grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:40px 70px;
}

.functions-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap:60px;
}

.functions-grid .functions-item{
    background:#fff;
    border-radius: 16px;
    padding:15px 17px;
}

.functions-label-list{
    display:flex;
    gap:8px;
}

.functions-label01,
.functions-label02{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width:85px;
    height:22px;
    font-size:13px;
    vertical-align: -3px;
    line-height: 1.5;
    font-weight:bold;
    color:#fff;
    line-height: 1;
    background:#253465;
    border-radius: 2px;
    text-align: center;
}
.functions-label02{
    background:var(--secondary);
}
.functions-grid .functions-item h3{
    text-align: center;
}
.functions-grid .functions-item p{
    padding:10px 15px 17px 15px;
}

.functions-thumb{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 140px;
}

@media(min-width:768px) and (max-width:991px){
    .problem-card,
    .results{
        padding:25px 30px;
    }
    .problem-grid,
    .results-grid{
        gap:30px 40px;
    }
    .functions-grid{
        gap:30px;
    }
}

@media(max-width:767px){
    .page_about{
        background:none;
    }
    .copy-txt{
        font-size:18px;
        margin-bottom:30px;
    }
    .problem-nav{
        width:100%;
        padding:15px 30px;
        top:-180px;
    }
    .problem-nav ol{
        display: flex;
        flex-flow: column;
        gap:5px;
    }
    .problem-nav ol li a{
        text-align: left;
        padding:5px 5px 5px 25px;
    }
    .problem-nav ol li:not(:first-child):before{
        display:none;
    }
    .problem-nav ol li a:before{
        display:block;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        left: 0;
    }
    .page_mv_nav ol{
        flex-flow: column;
        gap:20px;
    }
    .problem-intro{
        flex-flow: column;
        gap:20px;
    }
    .problem-intro .item-right{
        width:100%;
    }
    .problem-grid{
        grid-template-columns: 1fr;
        padding:0;
        gap:25px;
    }
    .results-grid{
        grid-template-columns: 1fr;
        gap:25px;
    }
    .results-adjust{
        margin-top: 0;
    }
    .bg-problem{
        padding:150px 10px 40px 10px ;
        margin-top: 60px;
        border-radius: 28px;
    }
    .bg-problem .inner{
        width:96%;
    }
    .problem-intro{
        width: 100%;
    }
    .problem-intro .item-right h3{
        font-size:20px;
    }
    .problem-card{
        padding:20px;
        margin:85px 0;
        border-radius: 20px;
    }
    .problem-card-head{
        flex-flow: column;
        gap:20px;
    }
    .problem-card-head .item:first-child,
    .problem-card-head .item:last-child{
        width:100%;
    }
    .problem-card-head img{
        display: block;
        width:100px;
        height:auto;
        margin:0 auto;
    }
    .problem-card-head h4{
        font-size:18px;
        padding-bottom:15px;
    }
    .problem-card-body{
        padding:15px 0 5px 0;
    }
    .problem-item h5{
        font-size:16px;
        margin-left: -7px;
    }
    .problem-grid ul{
        margin-left:0;
    }
    .results{
        padding:30px 20px;
    }
    .results h4{
        font-size:18px;
        padding-bottom:15px;
    }
    .results h5{
        font-size:16px;
        gap:10px;
    }
    
    .functions-grid{
    	grid-template-columns:1fr;
    	gap:30px;
    }
}

/*
guide
************************************************/
.page_guide{
    position: relative;
}
.page_guide:before{
    display:block;
    content:"";
    width:788px;
    height:544px;
    background:url(https://izanai.cloudcircus.jp/dcms_media/image/pages/page_bg_guide.webp) no-repeat center center;
    background-size:100% auto;
    position: absolute;
    top: 130px;
    right:calc(50% - 750px);
}

#guide01 .col-2{
    gap:50px;
}

#guide01 .card{
    padding:100px 30px 40px 30px;
    position: relative;
}

#guide01 .card .flex{
    justify-content: space-between;
}

#guide01 .card img{
    width:150px;
    height:auto;
}

.ttl-yaji01,
.ttl-yaji02{
    font-size:22px;
    font-weight:bold;
    color:#fff;
    text-align: center;
    background:#253465;
    padding:14px;
    border-radius: 16px 16px 0 0;
    position: absolute;
    top:0;
    left:0;
    width:100%;
}

.ttl-yaji01:after,
.ttl-yaji02:after{
    content:"";
    display:block;
    background:#253465;
    width: 34px;
    height: 17px;
    clip-path: polygon(0 0,100% 0, 50% 100%);
    position: absolute;
    bottom:-15px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.ttl-yaji02,
.ttl-yaji02:after{
    background: var(--secondary);
}

.step-flow{
    display:flex;
    flex-flow: column;
    gap:50px;
    position: relative;
    z-index: 0;
    margin-top:50px;
}
.step-flow:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 88px;
    width:7px;
    height:100%;
    background:var(--border);
    z-index: -1;
}
.step-flow-item{
    display:flex;
    justify-content: space-between;
    gap:50px;
    background:#fff;
    border-radius: 16px;
    padding:30px;
}
.step-flow-num{
    width:120px;
}
.step-flow-txt{
    width:calc(100% - 120px - 250px - 50px);
}
.step-flow-thumb{
    width:250px;
}
.step-flow-thumb img{
    border-radius: 16px;
    height: auto;
}
.step-flow-txt h3{
    font-size:24px;
    margin: -5px 0 17px 0;
}
.step-flow-num-txt{
    font-size:100px;
    font-family: "Barlow Condensed", sans-serif;
    font-weight:500;
    line-height: 1;
    color:var(--secondary);
    letter-spacing: 0.3rem;
}

.btn-modal{
    font-weight:bold;
    text-align: center;
    color:#fff;
    background: var(--secondary);
    border: 1px solid var(--secondary);
    border-radius: 30px;
    text-decoration: none;
    padding:10px 25px;
    margin:20px 0;
    display:block;
    width:280px;
}
.btn-modal:hover{
    color:var(--secondary);;
    background:#fff;
}

ul.check01 li,
ul.check02 li{
    position: relative;
    padding-left:45px;
    font-weight:500;
    line-height: 1.8;
}

ul.check01 li:before,
ul.check02 li:before{
    display:block;
    content:"";
    position: absolute;
    top:-2px;
    left:0;
    width:32px;
    height:32px;
    background-size:100% auto;
}
ul.check01 li:before{
    background: url(https://izanai.cloudcircus.jp/dcms_media/image/pages/i-check01.svg) no-repeat center center;
}
ul.check02 li:before{
    background: url(https://izanai.cloudcircus.jp/dcms_media/image/pages/i-check02.svg) no-repeat center center;
}

ul.check01 li + li,
ul.check02 li + li{
    margin-top: 15px;
}

#guide02 h2 + p{
    font-weight:500;
}

.ttl-h3{
    border-left:3px solid var(--border);
    padding-left:15px;
    margin:50px 0 20px 0;
}
h2 + h3.ttl-h3{
    margin-top:0;
}
.ttl-h3 + p{
    font-weight: 500;
    margin-bottom:30px;
}

#guide03 .ringi + h3.ttl-h3{
    margin-top: 70px;
    margin-bottom: 40px;
}

#guide03 .col-3.ringi{
    gap:24px;
}
#guide03 .col-3.ringi .card{
    padding:20px;
    border-radius: 8px;
}
#guide03 .col-3.ringi h4{
    display:flex;
    align-items: center;
    gap:10px;
    padding:0;
    margin-bottom:2px;
    font-size:18px;
}
#guide03 .col-3.ringi p{
    font-size:15px;
    margin-left:46px;
}

#guide03 .col-3.pay{
    gap:50px;
}
#guide03 .col-3.pay .card{
    display: flex;
    flex-flow: column;
    padding:20px 30px 30px 30px;
}

.card h4 {
    font-size:20px;
    text-align: center;
    padding:17px 0;
}
.card h4 span{
    color:var(--secondary);
}

.check-wrap{
    padding-bottom:20px;
}

.thumb-box{
    margin-top:auto;
    text-align: center;
}

#guide03 .col-3.pay .card-label{
    width:100px;
}

ul.check li{
    position: relative;
    padding-left:20px;
    font-size:15px;
    font-weight:normal;
    line-height: 1.6;
}

ul.check li:before{
    display:block;
    content:"";
    position: absolute;
    top:7px;
    left:0;
    width:12px;
    height:12px;
    background-size:100% auto;
}
ul.check li:before{
    background: url(https://izanai.cloudcircus.jp/dcms_media/image/pages/i-check.svg) no-repeat center center;
}

ul.check li + li{
    margin-top: 7px;
}
section#guide04 {
    padding-bottom:0;
}
#guide04 table{
    margin-bottom:0;
}
#guide04 table th{
    width:25%;
}

section#guide05{
    padding-bottom:0;
}

section#guide05 .card.card-notice .notice01{
    align-items: center;
    margin-bottom:30px;
}
section#guide05 .card.card-notice .col-2 .item{
    padding:15px 0;
    position: relative;
}
section#guide05 .card.card-notice .col-2.notice01 .item:first-child:after{
    content: "";
    display:block;
    background: url(https://izanai.cloudcircus.jp/dcms_media/image/top-section-04-arrow.svg) no-repeat center center;
    background-size:cover;
    width:70px;
    height:36px;
    transform: rotate(-90deg);
    position: absolute;
    top: 50%;
    position: absolute;
    top: 50%;
    right: -40px;
    transform: translateY(-50%) rotate(-90deg);
    -webkit-transform: translateY(-50%) rotate(-90deg);
    -ms-transform: translateY(-50%) rotate(-90deg);
}
section#guide05 .card.card-notice .col-2.notice01 .item .bg-blue{
    display: flex;
    align-items: center;
    background:url(https://izanai.cloudcircus.jp/dcms_media/image/pages/guide-operation-thumb02.webp) no-repeat center right 20px,#F2F5FC;
    background-size:205px auto;
    width:100%;
    height:100%;
    border-radius: 8px;
    padding:25px 35px 30px 35px;
}
section#guide05 .card.card-notice .col-2 .item p{
    font-size:18px;
    font-weight:bold;
    line-height: 2.0;
}
section#guide05 .card.card-notice .col-2 .item p strong{
    color:var(--secondary);
}
section#guide05 .card.card-notice .col-2.notice01 .item:first-child{
    background: url(https://izanai.cloudcircus.jp/dcms_media/image/pages/guide-operation-thumb01.webp) no-repeat center right 30px;
    background-size:165px auto;
}

section#guide05 .card.card-notice h4{
    position: relative;
    text-align: left;
    padding:0;
    margin-bottom:20px;
    z-index:0;
}

section#guide05 .card.card-notice h4:first-child{
    margin-bottom:0;
}
section#guide05 .card.card-notice .col-2.notice01{
    grid-template-columns: 1.04fr 0.96fr;
}

section#guide05 .card.card-notice h4 span{
    display: inline-block;
    padding:0 20px 0 17px;
    color:#333;
    background: #fff;
    z-index:0;
}

section#guide05 .card.card-notice h4:before{
    display:block;
    content:"";
    width:8px;
    height:8px;
    border-radius: 8px;
    background:var(--secondary);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 0;
    z-index:1;
}

section#guide05 .card.card-notice h4:after{
    display:block;
    content:"";
    width:100%;
    height:0.8px;
    background:var(--border);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 0;
    z-index:-1;
}

section#guide05 .card.card-notice .col-2.notice02 .item{
    display:flex;
    justify-content: center;
    align-items: center;
    gap:25px;
}

section#guide05 .card.card-notice .col-2.notice02 .item:first-child:after{
    content: "";
    display:block;
    background: var(--border);
    width:0.8px;
    height:100%;
    position: absolute;
    top:0;
    right:-25px;
}
section#guide05 .card-label{
    width:120px;
}
#cospa-modal h2{
    font-size:28px;
    margin-bottom:20px;
}
#cospa-modal h3{
    font-size:24px;
    margin-top: 30px;
}
#cospa-modal h4{
    font-size:20px;
    position: relative;
    text-align: left;
    padding:0;
    margin-bottom:20px;
    z-index:0;
}
#cospa-modal h4 span{
    display: inline-block;
    padding:0 20px 0 17px;
    color:#333;
    background: #fff;
    z-index:0;
}

#cospa-modal h4:before{
    display:block;
    content:"";
    width:8px;
    height:8px;
    border-radius: 8px;
    background:var(--secondary);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 0;
    z-index:1;
}

#cospa-modal h4:after{
    display:block;
    content:"";
    width:100%;
    height:0.8px;
    background:var(--border);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 0;
    z-index:-1;
}

#cospa-modal h5{
    font-size:16px;
    color:#000;
}
#cospa-modal p + h5{
    margin-top:10px;
}
.border-box{
    border:1px solid var(--border);
    border-radius: 6px;
    padding:20px;
    margin-top: 20px;
}

.border-box-in{
    padding:15px;
}

#cospa-modal .txt-bold{
    line-height: 1.8;
}

#cospa-modal .border-box + h4 {
    margin-top:30px;
}
#cospa-modal .border-box p{
    line-height: 1.7;
}
.txt-ex{
    font-weight:bold;
}

.bg-cost-blue{
    padding:20px;
    background: #F2F5FC;
    border-radius: 8px;
    font-size:18px;
    font-weight:bold;
    text-align: center;
}



@media(min-width:992px) and (max-width:1230px){
    .page_guide:before{
        width:50vw;
        height:366px;
        top:100px;
        right:10px;
    }
    #guide01 .col-2{
        gap:20px;
    }
    #guide01 .card img{
        width:120px;
    }

    section#guide01,
    section#guide02,
    section#guide03,
    section#guide04{
        padding-bottom:0;
    }
    section#guide04 table{
        margin-bottom:0;
    }

    #guide01 .card .flex .item:last-child{
        text-align: center;
    }
    #guide01 .card .flex .item:last-child img{
        margin-top:auto;
    }

    .step-flow:before{
        left:92px;
    }
    .step-flow-num-txt{
        font-size:100px;
    }

    #guide03 .col-3.pay{
        gap:30px;
    }
    #guide03 .col-3.ringi .card{
        padding:15px;
    }
    #guide03 .col-3.ringi h4{
        gap:5px;
        padding-top:0;
        padding-bottom:5px;
    }
    #guide03 .col-3.ringi{
        gap:30px;
    }
    #guide03 .col-3.ringi p{
        font-size:14px;
        margin-left:40px;
    }
    #guide03 .col-3.pay{
        gap:30px;
    }

    section#guide05 .card.card-notice .col-2{
        display: flex;
        margin:0 auto;
    }
    section#guide05 .card.card-notice .col-2 .item{
        width: 100%;
    }
    .card h4{
        font-size:20px;
    }
    section#guide05 .card.card-notice .col-2.notice01 .item:first-child:after{
        top:initial;
        bottom:-33px;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
    }
    section#guide05 .card.card-notice .col-2.notice01{
        flex-flow: column;
        margin-bottom:15px;
    }
    section#guide05 .card.card-notice .col-2.notice02 .item{

    }
    section#guide05 .col-3{
        gap:30px;
    }
}
@media(min-width:768px) and (max-width:991px){
    .page_guide:before{
        width:50vw;
        height:366px;
        top:100px;
        right:10px;
    }
    #guide01 .col-2{
        gap:20px;
    }
    #guide01 .card img{
        width:120px;
    }
    .ttl-yaji01, .ttl-yaji02{
        font-size:18px;
        padding:10px;
    }
    ul.check01 li, ul.check02 li{
        padding-left:30px;
        font-size:16px;
    }
    ul.check01 li:before, ul.check02 li:before{
        width:24px;
        height:24px;
        top:2px;
        background-size:cover;
    }
    section#guide01,
    section#guide02,
    section#guide03,
    section#guide04{
        padding-bottom:0;
    }
    section#guide04 table{
        margin-bottom:0;
    }
    #guide01 .card{
        padding:80px 15px 25px 15px;
    }
    #guide01 .card .flex{
        flex-flow: column;
        gap:20px;
    }
    
    #guide01 .card .flex .item:first-child{
        min-height:200px;
    }
    #guide01 .card .flex .item:last-child{
        text-align: center;
    }
    #guide01 .card .flex .item:last-child img{
        margin-top:auto;
    }
    .step-flow-num-txt{
        font-size:60px;
    }
    .step-flow-num{
        width:70px;
    }
    .step-flow-item{
        gap:25px;
        padding:20px;
    }
    .step-flow-thumb{
        width:225px;
    }
    .step-flow-txt{
        width:calc(100% - 70px - 225px - 25px);
    }
    .step-flow-txt h3{
        font-size:20px;
        margin-bottom:7px;
    }
    .step-flow:before{
        left:55px;
    }

    #guide03 .col-3.pay{
        gap:30px;
    }
    #guide03 .col-3.ringi .card{
        padding:15px;
    }
    #guide03 .col-3.ringi h4{
        gap:5px;
        padding-top:0;
        padding-bottom:5px;
    }
    #guide03 .col-3.ringi{
        gap:20px;
    }
    #guide03 .col-3.ringi p{
        font-size:14px;
        margin-left:40px;
    }
    #guide03 .col-3.pay{
        gap:20px;
    }
    #guide03 .col-3.pay .card{
        padding:15px;
    }

    section#guide05 .card.card-notice .col-2{
        display: flex;
        max-width: 790px;
        margin:0 auto;
    }
    section#guide05 .card.card-notice .col-2 .item{
        width: 100%;
    }
    .card h4{
        font-size:14px;
    }
    section#guide05 .card.card-notice .col-2.notice01 .item:first-child:after{
        top:initial;
        bottom:-33px;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
    }
    section#guide05 .card.card-notice .col-2.notice01{
        flex-flow: column;
        margin-bottom:15px;
    }
    section#guide05 .card.card-notice .col-2.notice02 .item{
        flex-flow: column;
        flex-direction: column-reverse;
    }
    section#guide05 .col-3{
        gap:20px;
    }
    section#guide05 .col-3 .card{
        padding:15px;
    }
}
@media(max-width:767px) {
    .page_guide:before{
        display:none;
    }
    #guide01 .col-2 .flex{
        gap:20px;
    }
    #guide01 .flex .item:last-child{
        text-align: center;
    }
    #guide01 .card{
        padding:100px 15px 15px 15px;
    }
    .step-flow-item{
        flex-flow: column;
    }
    .step-flow-num,
    .step-flow-txt,
    .step-flow-thumb{
        width:100%;
    }
    .step-flow-num{
        text-align: center;
    }
    .step-flow-num-txt{
        font-size:64px;
        letter-spacing:0;
    }
    .card-label{
        width:70px;
    }
    .step-flow-item{
        gap:20px;
        padding:20px 20px;
    }
    .step-flow-thumb img{
        width:210px;
    }
    .step-flow-thumb{
        text-align: center;
    }
    .step-flow-txt h3{
        font-size:18px;
    }
    .step-flow:before{
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
    }
    .btn-modal{
        margin:20px auto;
    }
    section#guide05 .card.card-notice .col-2.notice01 .item:first-child{
        padding-bottom:180px;
        background-position: bottom 40px center;
    }
    section#guide05 .card.card-notice .col-2.notice01 .item:first-child:after{
        top:initial;
        bottom:-33px;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
    }
    section#guide05 .card.card-notice .col-2.notice01 .item .bg-blue{
        padding-bottom:200px;
        background-position: bottom 40px center;
    }
    section#guide05 .card.card-notice .col-2 .item{
        width:100%;
    }
    section#guide05 .card.card-notice h4:after{
        display: none;
    }
    section#guide05 .card.card-notice .col-2.notice02 .item:first-child:after{
        width:100%;
        height:1px;
        top:initial;
        bottom:-10px;
        left:0;
    }

    #guide03 .col-3.ringi,
    #guide03 .col-3.pay,
    #guide05 .card.card-notice .col-2,
    #guide05 .col-3{
        display: flex;
        flex-flow: column;
    }
    .card.card-notice .col-2.notice02{
        gap:20px;
    }
    section#guide05 .card.card-notice h4:first-child{
        margin-bottom:20px;
    }
    section#guide04 table{
        width:800px;
    }
    section#guide05 .card.card-notice{
        padding:20px;
    }
    section#guide05 .card.card-notice h4:before{
        top:15px;
    }
    section#guide05 .card.card-notice .col-2.notice02 .item{
        gap:15px;
    }
    section#guide05 .card.card-notice .col-2 .item p{
        font-size:17px;
        line-height:1.6;
    }

    #cospa-modal h2{
        font-size:20px;
        padding-right:20px;
        margin-bottom:15px;
        text-align: center;
    }
    #cospa-modal h3.ttl-h3{
        font-size:16px;
        margin-top:20px;
        margin-bottom:15px;
    }
    #cospa-modal h4{
        font-size:15px;
        margin-bottom:10px;
    }
    #cospa-modal h5{
        font-size:14px;
    }

    .close{
        width:22px;
        top:15px;
        right:12px;
    }
    .modal-content{
        padding:20px 20px 23px 20px;
    }
    .bg-cost-blue{
        font-size:16px;
        padding:12px;
    }
    #cospa-modal .txt-bold{
        font-size:13px;
    }
    .border-box,
    #cospa-modal .border-box + h4{
        margin-top:12px;
    }
    #cospa-modal h4:before{
        top:12px;
    }
    #cospa-modal h4:after{
        display:none;
    }
    #cospa-modal .border-box{
        padding:12px;
    }
    .border-box-in{
        padding:5px 10px;
    }
    .txt-ex,
    #cospa-modal .border-box p{
        font-size:14px;
    }
    #cospa-modal p + h5{
        margin-top:5px;
    }
}

/*
.top-section15__grid
**********************************/
@media(min-width:768px) {
    .top-section15__grid{
        gap:40px;
    }
}
@media(max-width:767px) {
    .top-section15__grid{
        gap:15px;
    }
    .top-section15__text{
        padding:0 20px 15px;
        line-height: 1.8;
    }
    .top-section15 .c-button{
        margin-top:20px;
    }
    .top-section15__inner{
        padding-bottom:35px;
    }
}
@media(max-width:415px) {
    .top-section15__grid br{
        display:none;
    }
}

/*
お役立ち資料一覧
**********************************/

.page_mv.page_download{
    background:var(--secondary);
}

.page_mv.page_download .ttl-box h1{
    color:#fff;
}

.page_mv.page_download .ttl-box .ttl-en{
    color:rgba(255,255,255,0.15);
}

.page_mv.page_download #locator ol li a{
    color:#fff;
}

#locator ol li:not(:last-child):before{
    background: url(https://izanai.cloudcircus.jp/dcms_media/image/pages/i-locator-w.svg) no-repeat center center;
    background-size: 100% auto;
}


.page_mv.page_download .page_mv_cta{
	width:100%;
	color:#fff;
}

.page_mv.page_download .page_mv_cta p{
	color:#fff;
	font-size:26px;
	font-weight:bold;
}

.page_mv.page_download .page_mv_cta p.sub-txt{
	color:#fff;
	font-size:13px;
	font-weight:400;
}
.page_mv.page_download .page_mv_cta ul{
	margin:10px 0 30px 18px;
}
.page_mv.page_download .page_mv_cta ul li{
	list-style:disc;
	color:#fff;
	font-size:13px;
	font-weight:400;
}

.page_mv.page_download .page_mv_cta ul li + li{
	margin-top:5px;
}

.page_mv.page_download .col-2{
	display:flex;
	justify-content: space-between;
	align-items: flex-start;
	width:100%;
}
.page_mv.page_download .col-2 .item:first-child{
	width:500px;
}
.page_mv.page_download .col-2 .item:last-child{
	
}
.page_mv.page_download .page_mv_cta .col-2 .item:first-child a{
	width:320px;
	height:80px;
	margin-left:0;
	padding-right:30px;
}

.page_mv.page_download .c-button.-icon-dl:before,
.page_mv.page_download .c-button.-icon-dl:after{
	right:30px;
}
.page_mv.page_download .page_mv_cta .col-2 .item:last-child a {
  display: block;
  width: 486px;
  height: auto;
  font-size:0;
  background:none;
  border: none;
  border-radius: 8px;
  box-shadow: 0 2px 10px rgba(0, 0, 0,0.25);
  overflow: hidden;
  transition: all 0.2s ease;
}
.page_mv.page_download .page_mv_cta .col-2 .item:last-child a img,
.card-list-item img{
  transition: all 0.2s ease;
}
.page_mv.page_download .page_mv_cta .col-2 .item:last-child a:hover img,
.card-list-item img:hover{
	filter: brightness(0.85) contrast(125%);
	cursor:pointer;
}

.download-sec{
	padding:70px 0;
}

.download-sec + .top-section15{
	margin-top:0;
}

.card-list{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap:45px;
}

.card-list-item{
	display:flex;
	flex-flow: column;
	gap:12px;
	background:#fff;
	padding:24px;
	border-radius:12px;
}

.card-list-item h3{
	font-size:18px;
	margin-bottom:-3px;
}

.card-list-item-thumb{
	width:100%;
	height:170px;
	overflow:hidden;
	border-radius: 6px;
	transition: all 0.2s ease;
}

.card-list-item img{
	width:100%;
	height:170px;
	border-radius: 6px;
	object-fit:cover;
	transition: all 0.2s ease;
}

.mv-thumb{
	width:100%;
	height:300px;
	overflow:hidden;
	padding:10px;
}

.mv-thumb img:hover,
.card-list-item img:hover{
	transform:scale(1.05,1.05);
}

.card-list-item a.c-button.-big{
	font-weight:600;
	margin-top:auto;
	height:65px;
}
@media(min-width:768px) and (max-width:991px){
	.page_mv.page_download{
		padding-bottom:50px;
	}
	.page_mv.page_download .col-2 .item:first-child{
		width:50%;
	}
	.page_mv.page_download .col-2 .item:last-child {
		width:50%;
	}
	.page_mv.page_download .page_mv_cta .col-2 .item:last-child a{
		width:100%;
		height:auto;
	}
	.card-list{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap:35px;
	}
}

@media(max-width:767px){
	.page_mv.page_download .col-2{
		flex-flow: column;
		gap:0;
	}
	
	.page_mv.page_download .col-2 .item{
		display:contents;
	}
	
	.page_mv.page_download .col-2 p{ order:1;}
	.page_mv.page_download .col-2 p.sub-txt{ order:2;}
	.page_mv.page_download .col-2 ul{ order:3;}
	.page_mv.page_download .col-2 .mv-thumb{ order:4;}
	.page_mv.page_download .col-2 a.c-button{ order:5;}
	.page_mv.page_download .page_mv_cta .col-2 .item:last-child a{
		width:100%;
		height:auto;
		font-size:0;
	}
	.page_mv.page_download .col-2 p{
		font-size:18px;
	}
	.page_mv.page_download .col-2 p.sub-txt{
		margin-bottom:0;
	}
	.page_mv.page_download .col-2 ul{
		margin-bottom:15px;
	}
	.mv-thumb{
		height:auto;
	}
	.page_mv.page_download .page_mv_cta .col-2 .item:first-child a{
		font-size:16px;
		max-width:280px;
		height:56px;
		margin:20px auto 40px auto;
	}
	.card-list{
		display: grid;
		grid-template-columns: 1fr;
		gap:30px;
		max-width:330px;
		margin:30px auto;
	}
	.card-list-item a.c-button.-big{
		font-size:16px;
		height:56px;
	}
}